#mikrotpl_wrapper #buy_content #original_price2 .price { right: -50px; }
@media(max-width: 1199px){
    #mikrotpl_wrapper #on_board_607 .on_pin { display: none; }
    #mikrotpl_wrapper #on_board_607 .board_center { opacity: 0; }
}


#mikrotpl_wrapper #on_front_reset .on_pin { width: 20px; position: absolute; right: 205px; top: -14px; }
#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 231px; top: 161px; }
#mikrotpl_wrapper #on_icd_connector .on_pin { width: 20px; position: absolute; right: 68px; top: 400px; }
#mikrotpl_wrapper #on_mikroprog_connector .on_pin { width: 20px; position: absolute; right: 165px; top: 402px; }


#mikrotpl_wrapper #on_audio_connector .on_pin { width: 20px; position: relative; right: -87px; top: -415px; }   
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: 6px; top: -411px; }   
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: 7px; top: -489px; } 
#mikrotpl_wrapper #on_usb_connector .on_pin { width: 20px; position: relative; right: 88px; top: -511px; } 
#mikrotpl_wrapper #on_power_regulator .on_pin { width: 20px; position: relative; right: 69px; top: -437px; } 
#mikrotpl_wrapper #on_serial_flash .on_pin { width: 20px; position: relative; right: 61px; top: -415px; }  
#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 68px; top: -334px; }
#mikrotpl_wrapper #on_reset_btn .on_pin { width: 20px; position: relative; right: 8px; top: -421px; }
#mikrotpl_wrapper #on_mp3_codec .on_pin { width: 20px; position: relative; right: -75px; top: -442px; } 
#mikrotpl_wrapper #on_pads .on_pin { width: 20px; position: relative; right: -153px; top: -408px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: -19px; top: -385px; }
#mikrotpl_wrapper #on_crystal_oscillator .on_pin { width: 20px; position: relative; right: 41px; top: -346px; }
#mikrotpl_wrapper #on_power_led .on_pin { width: 20px; position: relative; right: -13px; top: -337px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: -74px; top: -338px; }


